MacOS brew upgrade 出现 Error: Permission denied @ apply2files – /usr/local/lib/docker/cli-plugins

问题描述

我们在MacOS中使用 brew upgrade --verbose 升级系统时出现了如下错误

Error: Permission denied @ apply2files – /usr/local/lib/docker/cli-plugins

解决办法

sudo chown -R $(whoami) $(brew --prefix)/*

已发布

分类

作者:

标签

评论

发表回复

您的电子邮箱地址不会被公开。 必填项已用*标注